<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>acceuil</title>
</head>

<body>
    <nav>
        <a href="./accueil.html">Accueil</a>
        <a href="./modif_supp_post.html">Modification et suppression des postes</a>
        <a href="./creation_post.html">Creation de postes</a>
    </nav>
    <h1>Bienvenue sur notre super blog !</h1>
    <h1>Voici la liste des postes.</h1>
    
        <div class="list_post_accueil">

        </div>
</body>
<script src="jquery.js"></script>
<script src="./app/accueil.js"></script>
</html>